CREATE TABLE `blogs` (
  `blog_id` int(11) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `text` longtext NOT NULL,
  `text2` longtext NOT NULL,
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `page` tinyint(4) NOT NULL default '0',
  `no_comments` tinyint(4) NOT NULL default '0',
  `cal_date` date NOT NULL default '0000-00-00',
  `cal_value` int(11) NOT NULL default '0',
  `cal_repeat` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`blog_id`),
  KEY `date` (`date`),
  KEY `title` (`title`),
  KEY `page` (`page`),
  KEY `cal_date` (`cal_date`)
) TYPE=MyISAM;

CREATE TABLE `comments` (
  `comment_id` int(11) NOT NULL auto_increment,
  `blog_id` int(11) NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `email` varchar(255) NOT NULL default '',
  `url` varchar(255) NOT NULL default '',
  `text` longtext NOT NULL,
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `approved` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`comment_id`),
  KEY `blog_id` (`blog_id`),
  KEY `date` (`date`),
  KEY `approved` (`approved`)
) TYPE=MyISAM;

CREATE TABLE `galleries` (
  `gallery_id` int(11) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `text` longtext NOT NULL,
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`gallery_id`),
  KEY `date` (`date`),
  KEY `title` (`title`)
) TYPE=MyISAM;

CREATE TABLE `photos` (
  `photo_id` int(11) NOT NULL auto_increment,
  `gallery_id` int(11) NOT NULL default '0',
  `filename` varchar(255) NOT NULL default '',
  `text` longtext NOT NULL,
  PRIMARY KEY  (`photo_id`),
  KEY `gallery_id` (`gallery_id`)
) TYPE=MyISAM;

